Skip to main content
POST
/
form
/
human_input
/
{form_token}
/
upload-token
Error
A valid request URL is required to generate request examples
{
  "upload_token": "hitl_upload_dGhpcy1pcy1hbi1leGFtcGxlLXRva2Vu",
  "expires_at": 1745510400
}

Documentation Index

Fetch the complete documentation index at: https://dify-6c0370d8-docs-hitl-2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。

Path Parameters

form_token
string
required

暂停表单的访问令牌,由流式模式下执行工作流或发送对话消息接口返回的 human_input_required 事件提供。

Response

上传令牌签发成功。

upload_token
string

上传本地文件上传远程文件 接口中作为 Bearer 令牌使用,用于向表单的 filefile-list 输入附加文件。

expires_at
integer<int64>

Unix 时间戳(秒),超过该时间后 upload_token 将不再被接受。